format_version: '1.0'

repository_url: https://github.com/ivmai/bdwgc

sequence:
  base_version:
    input_file: '41b0cd6a.zip'
    commit_sha1: 41b0cd6a8d8aa715132655e88ae2bc12de4584cf
  fix_attempt:
    - input_file: 'fd2e4be1.diff'
      commit_sha1: fd2e4be19d06db7726536c11331095db9e5ee829
    - input_file: 'e717f119.diff'
      commit_sha1: e717f1191ba099d46a4eb0c56954b1b2e5333d5b
    - input_file: '2a6cee2a.diff'
      commit_sha1: 2a6cee2a42c5a2fa69dc52b18b92420ee9bf61da
    - input_file: 'f3a2a1bb.diff'
      commit_sha1: f3a2a1bb9285f4aabf5f4564649db0fef609c3b3
    - input_file: '12c142f2.diff'
      commit_sha1: 12c142f2b0b6675420eafcbcf9b53db0d9617d19
    - input_file: '952c7094.diff'
      commit_sha1: 952c70947375c8539028b3958e7a5d9ce4b49707
    
  expected_fix:
    input_file: '4dca4896.diff'
    commit_sha1: 4dca48965fbd82bb915965bf3c165ca9e58baa3e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/ivmai/bdwgc/issues/460
